.hero {
height:21.4em;
position:relative;
}
.double_pane.content_right .learn_more {
float:left;
}
.double_pane.content_right {
display:block;
clear:both;
margin:3em 0 2em;
}
.button_display {
text-align:center;
}
.about_options li {
width:33%;
float:left;
position:relative;
list-style-type:none;
padding:2em 2em 5.5em;
text-align:center;
}
.about_options p {
padding-bottom: .4em;
line-height:1.8;
font-size: 0.95em;
}
.about_options h4 {
margin-top:.4em;
}
.about_options .careers:after, .about_options .contact_us:after {
content:'';
display:block;
position:absolute;
width:1px;
height:11em;
top:5em;
right:0;
background-color:#929292;
}
.about_options .svg_icon {
margin:0 auto;
width:90px;
height:90px;
}

#bio h4 {
text-transform: lowercase;
}
#bio h3 {
text-transform: none;
margin: 0;
}
.lightbox_content img {
margin:0 2em 2em 0;
float:left;
}
.exec-title {
color: #949494;
font-size: .8em;
font-style:italic;
}
.exec-name {
font-weight: bold;
}


#bios .thumb-block {
width:288px;
margin:25px;
display:inline-block;
}
#bios img {
height:310px;
width:288px;
margin-bottom:15px;
}
#bios .executive-info {
text-align:left;
}
#bios .executive-info .name {
font-weight:bold;
}
#bios .executive-info .title {
font-weight:normal;
font-style:italic;
}
#bios .executive-info a {
text-decoration: underline;
font-weight:bold;
}
